<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="150dp"
    android:layout_height="180dp"
    android:background="@color/white"
    android:layout_marginTop="5dp"
    android:layout_marginLeft="5dp"
    android:layout_marginBottom="5dp">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/ImageUrl"
            android:layout_margin="5dp"
            android:layout_width="match_parent"
            android:layout_height="110dp"
            android:src="@mipmap/loading123"
            android:scaleType="fitXY"
            />
        <TextView
            android:id="@+id/Tag_text"
            android:layout_marginLeft="5dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:ignore="MissingConstraints"
            android:textColor="@color/gray_deep"
            android:text="清炒三月瓜"/>
        <TextView
            android:id="@+id/Note_text"
            android:textSize="10dp"
            android:textColor="@color/gray"
            android:layout_marginLeft="5dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:ignore="MissingConstraints"
            android:text="时间：185秒"/>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="5dp">
            <TextView
                android:id="@+id/Sc_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:textSize="12dp"
                android:textColor="@color/light_blue_primary"
                android:text="上传"/>
            <TextView
                android:id="@+id/delete_text"
                android:layout_marginRight="20dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12dp"
                android:layout_alignParentRight="true"
                android:textColor="@color/red_primary_dark"
                android:text="删除"/>

        </RelativeLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/sc_image"

        android:layout_alignParentRight="true"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:src="@mipmap/wsc3"/>
</RelativeLayout>